Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://app.freyavoice.ai/api/v2/simulations/{simulationId}/rerun \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": { "message": "<string>", "result": { "success": true, "iteration": { "id": "<string>", "simulationId": "<string>", "iterationIndex": 123, "label": "<string>", "status": "<string>" }, "runsStarted": 1 } } }
Triggers a new run of the simulation, creating a new iteration.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Simulation rerun started
true
Show child attributes